FINN: Torget Search
Torget Search from FINN as JSON. 1 credit per successful call.
GET /v1/finn/torget-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Optional | Up to 200 characters |
page | integer | Optional | Any |
rows | integer | Optional | Any |
sort | string | Optional | RELEVANCE, PUBLISHED_DESC, PRICE_ASC, PRICE_DESC |
category | string | Optional | Any |
price_from | integer | Optional | Any |
price_to | integer | Optional | Any |
condition | integer | Optional | Any |
trade_type | integer | Optional | Any |
dealer_segment | integer | Optional | 1, 3 |
location | string | Optional | Any |
published | integer | Optional | 1 |
Example request
curl "https://api.perceptlayer.com/v1/finn/torget-search?q=sykkel&category=0.69&price_from=1000&price_to=5000&sort=PRICE_ASC&condition=2&location=0.20061&trade_type=1&rows=2" \
-H "X-API-Key: $API_KEY"